<div class="block-sidebar block-sidebar-products hidden-xs" 
	id="sticker_moive" th:if="${#lists.size(listNewProduct) > 0}"
	xmlns:th="http://www.thymeleaf.org" >
<div class="block-title">
<strong>SẢN PHẨM MỚI VỀ</strong>
</div>
<div class="block-content" id="sonpro">

							<div class="product-item product-item-opt-1 spmoive_tintuc"
								id="cuoi" 
								th:each="item: ${listNewProduct}">
								<div class="product-item-info product-item-info_tintuc">
									<div class="product-item-photo" style="height: auto;">
										<a class="product-item-img"
											th:href="'/product/get-product?iD=' + ${item.iD} + '&catalogName=null&catalogID=' + ${item.iDCatalog}"
											th:title="${item.fullName}"> <img
											th:alt="${item.description}" th:data-src="${item.urlImg}"
											style="max-width: 80px; max-height: 90px;">
										</a>
									</div>
									<div class="product-item-detail">
										<strong class="product-item-name" style="margin-top: 10px;"><a
											th:href="'/product/get-product?iD=' + ${item.iD} + '&catalogName=null&catalogID=' + ${item.iDCatalog}"
											th:title="${item.fullName}" th:text="${item.fullName}"></a></strong>
										<div class="clearfix">
											<div class="product-item-price giamoi_sptintuc"
												style="line-height: 40px !important;">
												<span class="price" th:text="${item.salePrice} + '₫'"></span>
											</div>
										</div>
									</div>
								</div>
							</div>

</div>
</div>
